nf_lib.c File Reference
`#include <config.h>`
`#include <stddef.h>`
`#include <errno.h>`
`#include <string.h>`
`#include <stdlib.h>`
`#include <stdio.h>`
`#include "netcdf.h"`
Include dependency graph for nf_lib.c:

Go to the source code of this file.

## Functions

int | nc_rename_grp (int ncid, const char *name)

## Function Documentation

## nc_rename_grp()

int nc_rename_grp | ( | int | ncid,
|  | const char * | name
| ) |  |

Definition at line 198 of file nf_lib.c.

Return to the Main Unidata NetCDF page.